#!/usr/bin/make -f
# -*- makefile-gmake -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export GZIP=-9

%:
	dh --with quilt  $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f configure config.sub config.guess

override_dh_auto_configure:
	ln -sf /usr/share/misc/config.sub .
	ln -sf /usr/share/misc/config.guess .
	autoconf
	dh_auto_configure
